<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Calc</title>
</head>
<body>
	<center>
	<form>
		<table border="0" bgcolor="grey">
			<tr>
				<td colspan="4"><input type="text" name="outPut" readonly value="" id="outPut"></td>
			</tr>
			<tr>
				<td><button type="reset">AC</button></td>
				<td><button type="button">±</button></td>
				<td><button type="button">%</button></td>
				<td bgcolor="orange"><button type="button">/</button></td>
			</tr>
			<tr>
				<td><button type="button" onclick="document.getElementById('outPut').value += '7';">7</button></td>
				<td><button type="button" onclick="document.getElementById('outPut').value += '8';">8</button></td>
				<td><button type="button" onclick="document.getElementById('outPut').value += '9';">9</button></td>
				<td bgcolor="orange"><button type="button">*</button></td>
			</tr>
			<tr>
				<td><button type="button" onclick="document.getElementById('outPut').value += '4';">4</button></td>
				<td><button type="button" onclick="document.getElementById('outPut').value += '5';">5</button></td>
				<td><button type="button" onclick="document.getElementById('outPut').value += '6';">6</button></td>
				<td bgcolor="orange"><button type="button">-</button></td>
			</tr>
			<tr>
				<td><button type="button" onclick="document.getElementById('outPut').value += '1';">1</button></td>
				<td><button type="button" onclick="document.getElementById('outPut').value += '2';">2</button></td>
				<td><button type="button" onclick="document.getElementById('outPut').value += '3';">3</button></td>
				<td bgcolor="orange"><button type="button">+</button></td>
			</tr>
			<tr>
				<td colspan="2"><button type="button" onclick="document.getElementById('outPut').value += '0';">0</button></td>
				<td><button type="button" onclick="document.getElementById('outPut').value += ',';">,</button></td>
				<td bgcolor="orange"><button type="button">=</button></td>
			</tr>
		</table>
	</form>
	</center>
</body>
</html>